Versions Packages Information History CVEs Related Badges Report

Versions for python:jinja2

206 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
user
py3-jinja2 2.10.3 Potentially vulnerable - git@bdragon.rtk0.net
AIX Toolbox python3-jinja2 2.10.3 Potentially vulnerable Development/Languages -
AIX Toolbox python-jinja2 2.10.1 Potentially vulnerable Development/Languages -
AIX Toolbox python-jinja2 2.9.6 Potentially vulnerable Development/Languages -
AlmaLinux 8
AppStream
python-jinja2 2.10.3 Potentially vulnerable Unspecified packager@almalinux.org
AlmaLinux 8
AppStream
python-jinja2 2.10.3 Potentially vulnerable Unspecified packager@almalinux.org
AlmaLinux 8
AppStream
python-jinja2 2.10.1 Potentially vulnerable Development/Languages packager@cloudlinux.com
AlmaLinux 8
AppStream
python-jinja2 2.10 Potentially vulnerable Development/Languages packager@almalinux.org
Alpine Linux 3.8
main
py3-jinja2 2.9.6 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
main
py-jinja2-doc 2.9.6 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
main
py-jinja2 2.9.6 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
main
py-jinja2-vim 2.9.6 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
main
py2-jinja2 2.9.6 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.9
main
py2-jinja2 2.10 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.9
main
py-jinja2-doc 2.10 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.9
main
py-jinja2 2.10 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.9
main
py-jinja2-vim 2.10 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.9
main
py3-jinja2 2.10 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.10
main
py-jinja2-doc 2.10 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.10
main
py-jinja2-vim 2.10 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.10
main
py2-jinja2 2.10 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.10
main
py3-jinja2 2.10 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.10
main
py-jinja2 2.10 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.11
main
py3-jinja2-doc 2.10.3 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.11
main
py3-jinja2 2.10.3 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.11
main
py3-jinja2-vim 2.10.3 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.12
main
py3-jinja2 2.11.2 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.12
main
py3-jinja2-doc 2.11.2 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.12
main
py3-jinja2-vim 2.11.2 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.13
main
py3-jinja2-vim 2.11.2 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.13
main
py3-jinja2 2.11.2 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.13
main
py3-jinja2-doc 2.11.2 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.14
main
py3-jinja2-doc 3.0.1 - mcs@darkregion.net
Alpine Linux 3.14
main
py3-jinja2 3.0.1 - mcs@darkregion.net
Alpine Linux Edge
main
py3-jinja2 3.0.1 - mcs@darkregion.net
Alpine Linux Edge
main
py3-jinja2-doc 3.0.1 - mcs@darkregion.net
ALT Linux p9 python-module-jinja2 2.11.2 Potentially vulnerable Development/Python sbolshakov@altlinux.org
ALT Linux p10 python3-module-jinja2 3.0.1 Development/Python3 sbolshakov@altlinux.org
ALT Linux p10 python-module-jinja2 2.11.3 Development/Python sbolshakov@altlinux.org
ALT Sisyphus python3-module-jinja2 3.0.1 Development/Python3 sbolshakov@altlinux.org
Amazon Linux 1
main
python-jinja2 2.7.2 Potentially vulnerable System Environment/Libraries -
Amazon Linux 1
updates
python-jinja2 2.7.2 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 python3-jinja2 2.7.2 Potentially vulnerable Development/Languages -
Amazon Linux 2 python-jinja2 2.7.2 Potentially vulnerable Development/Languages -
Amazon Linux 2 python-jinja2 2.7.2 Potentially vulnerable Development/Languages -
AOSC jinja2 2.10.3 Potentially vulnerable python fallback-mnt-aosc@repology
Apertis v2020
v2020/development
jinja2 2.10 Potentially vulnerable main piotr@debian.org, python-modules-team@lists.alioth.debian.org
Apertis v2021
v2021/development
jinja2 2.10 Potentially vulnerable main piotr@debian.org, python-modules-team@lists.alioth.debian.org
Apertis v2022 Development
v2022dev2/development
jinja2 2.11.3 main piotr@debian.org, team+python@tracker.debian.org
Astra Orel Stable
main
jinja2 2.8 Potentially vulnerable python piotr@debian.org, python-modules-team@lists.alioth.debian.org
Astra Orel Current
main
jinja2 2.8 Potentially vulnerable python piotr@debian.org, python-modules-team@lists.alioth.debian.org
CentOS 6
os
python-jinja2 2.2.1 Potentially vulnerable Development/Languages -
CentOS 7
os
python-jinja2 2.7.2 Potentially vulnerable Development/Languages -
CentOS 8
AppStream
python-jinja2 2.10.3 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
AppStream
python-jinja2 2.10.1 Potentially vulnerable Development/Languages bugs@centos.org
CentOS 8
AppStream
python-jinja2 2.10 Potentially vulnerable Development/Languages bugs@centos.org
Cygwin python27-jinja2 2.11.2 Potentially vulnerable Python marco.atzeri@cygwin, tony.kelman@cygwin
Cygwin python36-jinja2 2.11.2 Potentially vulnerable Python marco.atzeri@cygwin, tony.kelman@cygwin
Cygwin python37-jinja2 2.11.2 Potentially vulnerable Python marco.atzeri@cygwin, tony.kelman@cygwin
Cygwin python38-jinja2 2.11.2 Potentially vulnerable Python marco.atzeri@cygwin, tony.kelman@cygwin
Debian 8
jessie/main
jinja2 2.7.3 Potentially vulnerable python piotr@debian.org, python-modules-team@lists.alioth.debian.org
Debian 9
stretch/main
jinja2 2.8 Potentially vulnerable python piotr@debian.org, python-modules-team@lists.alioth.debian.org
Debian 9 Backports
stretch-backports/main
jinja2 2.10 Potentially vulnerable misc piotr@debian.org, python-modules-team@lists.alioth.debian.org
Debian 10
buster/main
jinja2 2.10 Potentially vulnerable python piotr@debian.org, python-modules-team@lists.alioth.debian.org
Debian 11
bullseye/main
jinja2 2.11.3 python piotr@debian.org, team+python@tracker.debian.org
Debian 12
bookworm/main
jinja2 2.11.3 python piotr@debian.org, team+python@tracker.debian.org
Debian Stable
stable/main
jinja2 2.11.3 python piotr@debian.org, team+python@tracker.debian.org
Debian Testing
testing/main
jinja2 2.11.3 python piotr@debian.org, team+python@tracker.debian.org
Debian Unstable
sid/main
jinja2 2.11.3 python piotr@debian.org, team+python@tracker.debian.org
Deepin
main
jinja2 2.10 Potentially vulnerable python piotr@debian.org, python-modules-team@lists.alioth.debian.org
Devuan 1.0 (Jessie)
jessie/main
jinja2 2.7.3 Potentially vulnerable python piotr@debian.org, python-modules-team@lists.alioth.debian.org
Devuan 2.0 (ASCII)
ascii/main
jinja2 2.8 Potentially vulnerable python piotr@debian.org, python-modules-team@lists.alioth.debian.org
Devuan 3.0 (Beowulf)
beowulf/main
jinja2 2.10 Potentially vulnerable python piotr@debian.org, python-modules-team@lists.alioth.debian.org
Devuan 4.0 (Chimaera)
chimaera/main
jinja2 2.11.3 python piotr@debian.org, team+python@tracker.debian.org
Devuan Unstable
unstable/main
jinja2 2.11.3 python piotr@debian.org, team+python@tracker.debian.org
DPorts devel/py-Jinja2 2.11.2 Potentially vulnerable devel nivit@freebsd.org
DPorts devel/py-Jinja2 2.11.2 Potentially vulnerable devel nivit@freebsd.org
EPEL 6 python3-jinja2 2.8.1 Potentially vulnerable Unspecified -
EPEL 7 python3-jinja2 2.11.1 Potentially vulnerable Unspecified -
Exherbo
arbor
dev-python/Jinja2 3.0.1 dev-python fallback-mnt-exherbo@repology
Exherbo
arbor
dev-python/Jinja2 2.11.3 dev-python fallback-mnt-exherbo@repology
Fedora 26
release
python-jinja2 2.9.6 Potentially vulnerable Development/Languages -
Fedora 27
updates
python-jinja2 2.10 Potentially vulnerable Development/Languages -
Fedora 27
release
python-jinja2 2.9.6 Potentially vulnerable Development/Languages -
Fedora 28
updates
python-jinja2 2.10.1 Potentially vulnerable Unspecified -
Fedora 28
release
python-jinja2 2.10 Potentially vulnerable Development/Languages -
Fedora 29
updates
python-jinja2 2.10.1 Potentially vulnerable Unspecified -
Fedora 29
release
python-jinja2 2.10 Potentially vulnerable Development/Languages -
Fedora 30
updates
python-jinja2 2.10.1 Potentially vulnerable Unspecified -
Fedora 30
release
python-jinja2 2.10 Potentially vulnerable Unspecified -
Fedora 31
release
python-jinja2 2.10.1 Potentially vulnerable Unspecified -
Fedora 32
updates
python-jinja2 2.11.3 Unspecified -
Fedora 32
release
python-jinja2 2.11.1 Potentially vulnerable Unspecified -
Fedora 33
updates
python-jinja2 2.11.3 Unspecified -
Fedora 33
release
python-jinja2 2.11.2 Potentially vulnerable Unspecified -
Fedora 34
release
python-jinja2 2.11.3 Unspecified -
Fedora Rawhide python-jinja2 3.0.1 Unspecified -
FreeBSD Ports devel/py-Jinja2 3.0.1 devel nivit@freebsd.org
GNU Guix python-jinja2 2.11.2 Potentially vulnerable - -
GNU Guix python2-jinja2 2.11.2 Potentially vulnerable - -
IBM i python3-jinja2 2.11.2 Potentially vulnerable Unspecified -
Kali Linux Rolling
main
jinja2 2.11.3 python piotr@debian.org, team+python@tracker.debian.org
MacPorts py-jinja2 3.0.1 python jmr@macports, jmroot@github
MacPorts py36-jinja2 3.0.1 python jmr@macports, jmroot@github
MacPorts py37-jinja2 3.0.1 python jmr@macports, jmroot@github
MacPorts py38-jinja2 3.0.1 python jmr@macports, jmroot@github
MacPorts py39-jinja2 3.0.1 python jmr@macports, jmroot@github
MacPorts py27-jinja2 2.11.3 python jmr@macports, jmroot@github
MacPorts py35-jinja2 2.11.3 python jmr@macports, jmroot@github
Mageia 7
core/updates
python-jinja2 2.11.3 Development/Python -
Mageia 7
core/release
python-jinja2 2.10.1 Potentially vulnerable Development/Python -
Mageia 8
core/updates
python-jinja2 2.11.3 Development/Python -
Mageia 8
core/release
python-jinja2 2.11.2 Potentially vulnerable Development/Python -
Mageia Cauldron
core/release
python-jinja2 3.0.1 Development/Python -
MidnightBSD mports devel/py-Jinja2 2.11.2 Potentially vulnerable devel -
MidnightBSD mports devel/py-Jinja2 2.11.2 Potentially vulnerable devel -
nixpkgs stable python3.8-Jinja2 2.11.3 python38Packages nixos@nbp.name, sjourdois@gmail.com
nixpkgs stable python3.9-Jinja2 2.11.3 python39Packages nixos@nbp.name, sjourdois@gmail.com
nixpkgs unstable python3.9-Jinja2 3.0.1 python39Packages nixos@nbp.name, sjourdois@gmail.com
nixpkgs unstable python3.8-Jinja2 3.0.1 python38Packages nixos@nbp.name, sjourdois@gmail.com
OpenBSD Ports www/py-jinja2 2.11.3 www ports@openbsd.org
OpenBSD Ports www/py-jinja2 2.11.3 www ports@openbsd.org
openEuler 20.03
source
python-jinja2 2.10 Potentially vulnerable Unspecified -
OpenIndiana packages
hipster
Jinja2 2.8 Potentially vulnerable Development/Python -
OpenIndiana packages
hipster
Jinja2 2.8 Potentially vulnerable Development/Python -
OpenIndiana packages
hipster
Jinja2 2.8 Potentially vulnerable Development/Python -
OpenIndiana packages
hipster
Jinja2 2.8 Potentially vulnerable Development/Python -
OpenIndiana packages
hipster
Jinja2 2.8 Potentially vulnerable Development/Python -
openmamba
devel
python-Jinja2 3.0.1 System/Libraries/Python silvan.calarco@mambasoft.it
OpenMandriva 4.0
main/release
python-jinja2 2.10.1 Potentially vulnerable Development/Python bero@lindev.ch
OpenMandriva 4.0
main/release
python-jinja2 2.10 Potentially vulnerable Development/Python bero@lindev.ch
OpenMandriva Cooker
main/release
python-jinja2 2.11.3 Development/Python bero+massbuild@lindev.ch
openSUSE Leap 42.3
main/oss
python-Jinja2 2.8 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 42.3
main/oss
python3-Jinja2 2.8 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.0
updates/oss
python-Jinja2 2.10.1 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.0
main/oss
python-Jinja2 2.10 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.1
main/oss
python-Jinja2 2.10.1 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.2
main/oss
python-Jinja2 2.10.1 Potentially vulnerable Development/Languages/Python -
openSUSE Leap 15.3
main/oss
python-Jinja2 2.10.1 Potentially vulnerable Development/Languages/Python -
openSUSE Tumbleweed
src-oss
python-Jinja2 3.0.1 Unspecified -
OpenWrt 18.06 x86_64
packages
python3-jinja2 2.10 Potentially vulnerable lang daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
python3-jinja2-src 2.10.1 Potentially vulnerable lang daniel@makrotopia.org
OpenWrt 19.07 x86_64
packages
python3-jinja2 2.10.1 Potentially vulnerable lang daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
python3-jinja2-src 3.0.1 lang daniel@makrotopia.org
OpenWrt 21.02 x86_64
packages
python3-jinja2 3.0.1 lang daniel@makrotopia.org
Pardus 17
main
jinja2 2.8 Potentially vulnerable python piotr@debian.org, python-modules-team@lists.alioth.debian.org
Pardus 19
main
jinja2 2.10 Potentially vulnerable python piotr@debian.org, python-modules-team@lists.alioth.debian.org
Pardus 21
main
jinja2 2.11.3 python piotr@debian.org, team+python@tracker.debian.org
Parrot
main
jinja2 2.11.3 python piotr@debian.org, team+python@tracker.debian.org
PCLinuxOS python-jinja2 2.10 Potentially vulnerable Development/Python -
Pisi Linux
core
python-Jinja2 2.11.2 Potentially vulnerable app:console admins@pisilinux.org
Pisi Linux
main
python3-Jinja2 2.11.2 Potentially vulnerable app:console admins@pisilinux.org
pkgsrc current textproc/py-jinja2 2.11.3 textproc pkgsrc-users@netbsd.org
PLD Linux python-jinja2 2.11.3 - -
PureOS Amber jinja2 2.10 Potentially vulnerable misc piotr@debian.org, python-modules-team@lists.alioth.debian.org
PureOS landing jinja2 2.11.3 misc piotr@debian.org, team+python@tracker.debian.org
PyPI Jinja2 3.0.1 - armin.ronacher@active-4.com
Raspbian Oldstable
main
jinja2 2.10 Potentially vulnerable python piotr@debian.org, python-modules-team@lists.alioth.debian.org
Raspbian Stable
main
jinja2 2.11.3 python piotr@debian.org, team+python@tracker.debian.org
Raspbian Testing
main
jinja2 2.11.3 python piotr@debian.org, team+python@tracker.debian.org
Ravenports python-Jinja2 3.0.1 python python@ironwolf.systems
Rocky Linux 8
AppStream
python-jinja2 2.10.3 Potentially vulnerable Unspecified infrastructure@rockylinux.org
Rocky Linux 8
AppStream
python-jinja2 2.10.1 Potentially vulnerable Development/Languages infrastructure@rockylinux.org
Rocky Linux 8
PowerTools
python-jinja2 2.10.1 Potentially vulnerable Development/Languages infrastructure@rockylinux.org
Rocky Linux 8
AppStream
python-jinja2 2.10 Potentially vulnerable Development/Languages infrastructure@rockylinux.org
Rosa 2014.1
main/updates
python-jinja2 2.8 Potentially vulnerable - -
Rosa 2014.1
main/release
python-jinja2 2.7.1 Potentially vulnerable - -
Rosa 2016.1
main/updates
python-jinja2 2.10.1 Potentially vulnerable - -
Rosa 2016.1
main/release
python-jinja2 2.8 Potentially vulnerable - -
Rosa 2019.1
main/release
python-jinja2 3.0.1 Development/Python a.proklov@rosalinux.ru
Rosa Server 6.9
base/release
python-jinja2 2.2.1 Potentially vulnerable Development/Languages andrew.lukoshko@rosalab.ru
Rosa Server 7.3
base/release
python-jinja2 2.7.2 Potentially vulnerable Development/Languages alex2048@mail.ru
Rosa Server 7.5
extra/release
python3-jinja2 2.8 Potentially vulnerable Unspecified alex2048@mail.ru
Rosa Server 7.5
base/release
python-jinja2 2.7.2 Potentially vulnerable Development/Languages alex2048@mail.ru
SageMath stable jinja2 2.11.2 Potentially vulnerable - -
SageMath development jinja2 2.11.2 Potentially vulnerable - -
Scientific Linux 7.x python-jinja2 2.7.2 Potentially vulnerable Development/Languages -
Scientific Linux 7.x python-jinja2 2.7.2 Potentially vulnerable Development/Languages -
Scientific Linux 7.x python-jinja2 2.7.2 Potentially vulnerable Development/Languages -
Scientific Linux 7.x python-jinja2 2.6 Potentially vulnerable Development/Languages -
SlackBuilds libraries/Jinja2 2.11.3 libraries slackbuilds@jaxartes.net
SliTaz Cooking python-jinja2 2.11.1 Potentially vulnerable development claudinei@slitaz.org
SliTaz Next python-jinja2 2.10 Potentially vulnerable python claudinei@slitaz.org
SliTaz Next python3-jinja2 2.10 Potentially vulnerable python claudinei@slitaz.org
Spack py-jinja2 3.0.1 - adamjstewart@spack
Trisquel 6.0
toutatis-updates/main
jinja2 2.6 Potentially vulnerable python ubuntu-devel-discuss@lists.ubuntu.com, python-modules-team@lists.alioth.debian.org
Trisquel 6.0
toutatis/main
jinja2 2.6 Potentially vulnerable python piotr@debian.org, python-modules-team@lists.alioth.debian.org
Trisquel 7.0
belenos/main
jinja2 2.7.2 Potentially vulnerable python piotr@debian.org, python-modules-team@lists.alioth.debian.org
Trisquel 8.0
flidas/main
jinja2 2.8 Potentially vulnerable python piotr@debian.org, python-modules-team@lists.alioth.debian.org
Trisquel 8.0
flidas-updates/main
jinja2 2.8 Potentially vulnerable python ubuntu-devel-discuss@lists.ubuntu.com, python-modules-team@lists.alioth.debian.org
Trisquel 9.0
etiona/main
jinja2 2.10 Potentially vulnerable python piotr@debian.org, python-modules-team@lists.alioth.debian.org
Trisquel 9.0
etiona-updates/main
jinja2 2.10 Potentially vulnerable python ubuntu-devel-discuss@lists.ubuntu.com, python-modules-team@lists.alioth.debian.org
UBI 8
appstream
python-jinja2 2.10.3 Potentially vulnerable Unspecified -
UBI 8
appstream
python-jinja2 2.10.1 Potentially vulnerable Development/Languages -
UBI 8
appstream
python-jinja2 2.10 Potentially vulnerable Development/Languages -
Ubuntu 14.04
trusty/main
jinja2 2.7.2 Potentially vulnerable python piotr@debian.org, python-modules-team@lists.alioth.debian.org
Ubuntu 16.04
xenial-updates/main
jinja2 2.8 Potentially vulnerable python ubuntu-devel-discuss@lists.ubuntu.com, python-modules-team@lists.alioth.debian.org
Ubuntu 16.04
xenial/main
jinja2 2.8 Potentially vulnerable python piotr@debian.org, python-modules-team@lists.alioth.debian.org
Ubuntu 18.04
bionic-updates/main
jinja2 2.10 Potentially vulnerable python ubuntu-devel-discuss@lists.ubuntu.com, python-modules-team@lists.alioth.debian.org
Ubuntu 18.04
bionic/main
jinja2 2.10 Potentially vulnerable python piotr@debian.org, python-modules-team@lists.alioth.debian.org
Ubuntu 20.04
focal/main
jinja2 2.10.1 Potentially vulnerable python piotr@debian.org, python-modules-team@lists.alioth.debian.org
Ubuntu 20.10
groovy/main
jinja2 2.11.2 Potentially vulnerable python piotr@debian.org, python-modules-team@lists.alioth.debian.org
Ubuntu 21.04
hirsute/main
jinja2 2.11.2 Potentially vulnerable python piotr@debian.org, python-modules-team@lists.alioth.debian.org
Void Linux x86_64
x86_64
python-Jinja2 2.11.3 - al3hex@gmail.com
Void Linux x86_64
x86_64
python3-Jinja2 2.11.3 - al3hex@gmail.com
Wikidata Jinja 3.0.1 - -